Łata CVE-2017-9765 dla Kaspersky Security Center 10 Service Pack 2 (wersja 10.3.407)

 

Kaspersky Security Center 10

 
 
 

Łata CVE-2017-9765 dla Kaspersky Security Center 10 Service Pack 2 (wersja 10.3.407)

Powrót do sekcji "Informacje o wersji"
2017 wrz 12 ID artykułu: 13843
 
 
 
 

14 sierpnia 2017 roku firma Kaspersky Lab opublikowała łatę autopatch dla Serwera administracyjnego, iOS MDM, Konsoli administracyjnej i Agenta sieciowego. Ta łata eliminuje lukę CVE-2017-9765 w bibliotece gSOAP, z której korzysta Kaspersky Security Center 10 SP2. 

Po zainstalowaniu łaty CVE-2017-9765 dla wersji Kaspersky Security Center 10 SP2 w folderze instalacyjnym Serwera administracyjnego, Agenta sieciowego lub Konsoli administracyjnej, plik klcsstd2.dll powinien być w wersji 10.3.6034. W folderze instalacyjnym iOS MDM plik kliosmdmservicesrv2.exe powinien być w wersji 10.3.6034.

Informacje o łacie są dostępne w raporcie o wersjach oprogramowania Kaspersky Lab

Należy pamiętać, że łata nie jest łatą zbiorczą. Może zostać zainstalowana na Serwerze administracyjnym, Agencie sieciowym i iOS MDM, a także na komputerach z zainstalowaną Konsolą administracyjną, przed lub po łacie B.

Łatę można też zainstalować ręcznie. Zawiera ona następujące pliki:

 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK